import React from 'react';
export default function WidgetsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M687-443 443-687l244-244 244 244zM53-515v-345h345v345zM515-53v-345h345v345zM53-53v-345h345v345z" })));
}
